Re: GTK+ 2.6.2 and themes

On Sun, Apr 03, 2005 at 03:44:21PM +0200, riboaz xs4all nl wrote:
> i have recently installed GTK+ 2.6.2 for development on top of the 2.0
> version pre-installed by the friendly redhat people and ever since, each
> time i start up my program, gtk complains so:
> Gtk-WARNING **: Unable to locate theme engine in module_path: "bluecurve"

Bluecurve is RedHat default theme.  So you have

  engine "bluecurve"

in system gtkrc.  But don't have a Gtk+ 2.6 compatible
bluecurve theme engine (or don't have it at all, depending
on how you installed 2.6).

Either get newer/recompile/... redhat-artwork, or change
default theme to something else.


A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]